.header {
    display: inline-flex;
    flex-wrap: wrap;
    gap: 5rem 10rem;
    max-width: 100%
}

.header .heading,
.header .rich-text {
    flex-basis: min(50rem, 100%);
    flex-shrink: 0
}

.header .heading {
    flex-grow: 100
}

.header .rich-text {
    flex-grow: 1;
    font-size: var(--font-size-enlarged)
}

@media (min-width: 768px)and (max-width: 1349px) {
    .header .rich-text {
        max-width: 87.5%
    }
}

@media (max-width: 1023px) {
    .header .rich-text {
        font-size: var(--font-size-regular)
    }
}



/* -------------Preloader-Css-Start-------------- */

/* Preloader */
#preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.9);
    z-index: 999999;
}

#loader {
    display: block;
    position: relative;
    left: 50%;
    top: 50%;
    width: 150px;
    height: 150px;
    margin: -75px 0 0 -75px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: var(--primery);
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}

#loader:before {
    content: "";
    position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: var(--dark-black);
    -webkit-animation: spin 3s linear infinite;
    animation: spin 3s linear infinite;
}

#loader:after {
    content: "";
    position: absolute;
    top: 15px;
    left: 15px;
    right: 15px;
    bottom: 15px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: var(--dark-greay);
    -webkit-animation: spin 1.5s linear infinite;
    animation: spin 1.5s linear infinite;
}

.spin_text {
    transform-origin: 50% 50% 0;
    transform: rotate(0deg);
    -webkit-animation: spin 15s linear infinite;
    -moz-animation: spin 15s linear infinite;
    animation: spin 15s linear infinite;
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

/* ------Round Animation------- */
@keyframes spin {

    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/* --------Object-Moving-Animation-Css-Start----- */
.moving_animation {
    animation: moving_object 6s infinite linear;
}

.moving_position_animatin {
    position: relative;
    animation: moving_position_animatin 6s infinite linear;
    z-index: -1;
}


@keyframes moving_object {
    0% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-30px);
    }

    100% {
        transform: translateY(0);
    }
}

@keyframes moving_position_animatin {
    0% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-30px);
    }

    100% {
        transform: translateY(0);
    }
}



/* ******************************
:: 5.0 PRELOADER AREA CSS
****************************** */
.digimax-preloader {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    cursor: default;
    z-index: 19000;
}

.digimax-preloader .preloader-animation {
    z-index: 1000;
}

.preloader-animation .spinner {
    height: 9em;
    width: 9em;
    margin: 0 auto 3.5em auto;
    border: 3px solid rgba(0, 0, 0, 0.2);
    border-top-color: #000000;
    border-radius: 50%;
    -webkit-animation: spinner 1s infinite linear;
    animation: spinner 1s infinite linear;
}

.preloader-animation .loader {
    font: bold 5em "Poppins", sans-serif;
    text-align: center;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.preloader-animation .loader .animated-letters {
    position: relative;
    color: rgba(0, 0, 0, 0.2);
}

.loader .animated-letters:before {
    position: absolute;
    content: attr(data-text-preloader);
    top: -3px;
    left: 0;
    color: #000000;
    opacity: 0;
    -webkit-transform: rotateY(-90deg);
    transform: rotateY(-90deg);
    -webkit-animation: animated-letters 4s infinite;
    animation: animated-letters 4s infinite;
}

.loader .animated-letters:nth-child(2):before {
    -webkit-animation-delay: 0.2s;
    animation-delay: 0.2s;
}

.loader .animated-letters:nth-child(3):before {
    -webkit-animation-delay: 0.4s;
    animation-delay: 0.4s;
}

.loader .animated-letters:nth-child(4):before {
    -webkit-animation-delay: 0.6s;
    animation-delay: 0.6s;
}

.loader .animated-letters:nth-child(5):before {
    -webkit-animation-delay: 0.8s;
    animation-delay: 0.8s;
}

.loader .animated-letters:nth-child(6):before {
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
}

.loader .animated-letters:nth-child(7):before {
    -webkit-animation-delay: 1.2s;
    animation-delay: 1.2s;
}

.loader .animated-letters:nth-child(8):before {
    -webkit-animation-delay: 1.4s;
    animation-delay: 1.4s;
}

.digimax-preloader p {
    font-family: "Poppins", sans-serif;
    letter-spacing: 8px;
    color: #3b3b3b;
}

.digimax-preloader .loader-animation {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    font-size: 0;
    z-index: 1;
    pointer-events: none;
}

.single-loader .loader-bg {
    height: 100%;
    width: 100%;
    left: 0;
    background-color: #ffffff;
    -webkit-transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
    transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
}

.digimax-preloader.loaded .preloader-animation {
    opacity: 0;
    -webkit-transition: 0.3s ease-out;
    transition: 0.3s ease-out;
}

.digimax-preloader.loaded .single-loader .loader-bg {
    width: 0;
    -webkit-transition: 0.7s all cubic-bezier(0.1, 0.1, 0.1, 1);
    transition: 0.7s all cubic-bezier(0.1, 0.1, 0.1, 1);
}

@-webkit-keyframes spinner {
    to {
        -webkit-transform: rotateZ(360deg);
        transform: rotateZ(360deg);
    }
}

@keyframes spinner {
    to {
        -webkit-transform: rotateZ(360deg);
        transform: rotateZ(360deg);
    }
}

@-webkit-keyframes animated-letters {

    0%,
    75%,
    100% {
        opacity: 0;
        -webkit-transform: rotateY(-90deg);
        transform: rotateY(-90deg);
    }

    25%,
    50% {
        opacity: 1;
        -webkit-transform: rotateY(0deg);
        transform: rotateY(0deg);
    }
}

@keyframes animated-letters {

    0%,
    75%,
    100% {
        opacity: 0;
        -webkit-transform: rotateY(-90deg);
        transform: rotateY(-90deg);
    }

    25%,
    50% {
        opacity: 1;
        -webkit-transform: rotateY(0deg);
        transform: rotateY(0deg);
    }
}

@media screen and (max-width: 767px) {
    .preloader-animation .spinner {
        height: 8em;
        width: 8em;
    }

    .preloader-animation .loader {
        font: bold 3.5em "Poppins", sans-serif;
    }
}

@media screen and (max-width: 500px) {
    .preloader-animation .spinner {
        height: 7em;
        width: 7em;
    }

    .preloader-animation .loader {
        font: bold 2em "Poppins", sans-serif;
    }
}


.text-center{
    text-align: center;
}


@media (orientation: portrait) {
    .main-navbar__menu a.single-link{
        border-bottom: 1px solid var(--color-subtle);
        height: var(--main-navbar-height);
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: var(--wrapper-padding);
        font-size: var(--font-size-small);
    }
    .main-navbar__menu a.single-link:after {
        content: "";
        display: block;
        height: 1em;
        width: 1em;
        margin-left: 1em;
        background-image: url(/images/KcUMcD1IBf8f.svg);
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
    }
}
@media (orientation: landscape) {
    .main-navbar__menu a.single-link{
        margin: auto 1.5rem;
    }
}
.main-navbar__menu a.single-link{
    font-weight: 600;
    color: var(--color-strong)
}
